import { createElementBlock, openBlock, createElementVNode, toDisplayString } from "vue";
/* empty css                    */
import _export_sfc from "../../../../../../_virtual/_plugin-vue_export-helper.mjs";
const _hoisted_1 = { class: "fec-sub-title" };
const _hoisted_2 = { class: "fec-label-title" };
const _sfc_main = {
  __name: "FieldSubTitle",
  props: {
    label: {
      type: String,
      default: ""
    }
  },
  setup(__props) {
    return (_ctx, _cache) => {
      return openBlock(), createElementBlock("div", _hoisted_1, [
        _cache[0] || (_cache[0] = createElementVNode("div", { class: "fec-label-line" }, null, -1)),
        createElementVNode("div", _hoisted_2, toDisplayString(__props.label), 1),
        _cache[1] || (_cache[1] = createElementVNode("div", { class: "fec-label-line-query" }, null, -1))
      ]);
    };
  }
};
const _FieldSubTitle = /* @__PURE__ */ _export_sfc(_sfc_main, [["__scopeId", "data-v-91f26588"]]);
export {
  _FieldSubTitle as default
};
